Subject: Coop City - Revised Contract Draft
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Feb 2001 06:11:00 -0800 (PST)

Kay/Randy

Attached is the revised draft for your review.  Among other things, it 
further moves the contract from international to domestic and addresses the 
fully reimbursable basis and the differing responsibilities regarding 
existing equipment.  I still have a few concerns regarding:

1. The equipment procurement mechanism, currently as agent for Owner.
2. The payment mechanism.  There is currently no down payment.

I have attempted to keep changes to a minimum.  Please call if you have any 
questions about what I have done so far.  I would be happy to meet with you 
to discuss any aspect of the document.